## libdata-validate-type-perl 1.6.0

=== debian/changelog ===
libdata-validate-type-perl (1.6.0-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Feb 2023 02:06:57 +0100

libdata-validate-type-perl (1.6.0-1) unstable; urgency=low

  * Initial release (Closes: #1030398).

 -- Mason James <mtj@kohaaloha.com>  Sat, 4 Feb 2023 18:40:36 +1300
