=== debian/control ===
Source: libdata-validate-type-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
                     libmodule-build-perl
Build-Depends-Indep: libdata-dump-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-failwarnings-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-type-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-type-perl.git
Homepage: https://metacpan.org/release/Data-Validate-Type
Rules-Requires-Root: no

Package: libdata-validate-type-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdata-dump-perl,
         libscalar-list-utils-perl
Description: Data type validation functions
 Data::Validate::Type started as an encapsulation for Params::Util, with some
 refactoring and improvements.
 .
 See also:
  https://metacpan.org/pod/Params::Util
