=== debian/watch ===
version=4
https://metacpan.org/release/Data-Validate-Type   .*/Data-Validate-Type-v?@ANY_VERSION@@ARCHIVE_EXT@$
